mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: HAPPY•NEW•YEAR
  divisibility: 0
  premine: 50000000
  supply: 1000050000000
  symbol: 🎉
  terms:
    amount: 100000000
    cap: 10000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1psr524l9ysewjnuxhkn2ayn4y54sw5hs229256krt2ag4h06jgm5s6rs3uy